.confirmacion-asistencia{
    text-align: center;
    width: 90%;
    margin: auto;
    margin-bottom: 2%;
}

.confirmacion-asistencia form{
    margin: auto;
    margin-top: -4%;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.confirmacion-asistencia .familia-input{
    border-radius: 2vw;
    width: 70%;
    border: 0.4vw solid var(--color-elementos);
    margin-top: 1%;
    padding: 0.7vw;
    background: white;
    color: black;
    font-size: 3vw;
}

.confirmacion-asistencia .button{
    font-size: 3vw;
    border: none;
    margin-top: 2%;
}

.confirmacion-asistencia select{
    border-radius: 2vw;
    font-size: 3vw;
    text-align: center;
    width: 60%;
}

.background {
    margin-bottom:42vw !important;
}
